(3)

NAME
boost::accumulators::as_weighted_feature<tag::error_of<_Feature_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/error_of.hpp>
template<typename Feature>
struct as_weighted_feature<tag::error_of< Feature >> {
  // types
  typedef tag::error_of< typename as_weighted_feature< Feature >::type > type;
};